Announcement Announcement Module
Collapse
No announcement yet.
SnpePetClinic and last version of rcp Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • SnpePetClinic and last version of rcp

    hi,
    sorry for my english...
    I'm trying snpepetclinic but it seems out of sync with the current version
    of rcp.
    Is there a updated release of snpepetclinic working with the last version of rcp?
    Is there the option to move a view from a RootWindow to another?

    Thanks for the job you're doing.

  • #2
    Ok, now it's working.
    The question remains:
    is there an option to move a view from a RootWindow to another?

    Comment


    • #3
      is there an option to move a view from a RootWindow to another?
      no, for now
      I prepare many news from snpeptclinci example (dbtable framework), but I wait that Keith & co finish version 0.1

      regards

      Comment


      • #4
        Hi All,

        I have downloaded both "spring-richclient" from svn (svn checkout https://svn.sourceforge.net/svnroot/...ng-richclient/ spring-richclient) and demo project "snpepetclinic" (http://www.snpe.co.yu/snpepetclinic.zip) so as to kick start the first taste.

        However, the project "snpepetclinic" fails to compile as it cannot locate several classes and library:

        - org.springframework.richclient.forms.AbstractForm
        - org.springframework.richclient.forms.BeanFormBuild er
        - org.springframework.richclient.forms.JGoodiesBeanF ormBuilder
        - org.springframework.richclient.forms.SwingFormMode l
        - org.springframework.util.closure.support.Block
        - org.springframework.richclient.application.Applica tionPageDescriptor

        - /spring-richclient/lib/spring/spring-mock.jar
        - /spring-richclient/lib/spring/spring-sandbox.jar

        Would you mind telling me what thing I am missing? Thanks!

        Comment


        • #5
          I don't know if this is relevant: but in the latest SVN checkout petclinic itself doesn't run because spring-petclinic-1.2.6 won't run on spring-context-1.2.7 (we need to update the spring-petclinic jar and there is an issue for it).

          Comment

          Working...
          X